Name:           human-icon-theme
Version:        0.33.6
Release:        %mkrel 1
Summary:        Human icon theme for GNOME
Summary(de):    Human Icon-Theme für GNOME
Group:          Graphical desktop/GNOME
License:        CC-BY-SA
URL:            http://archive.ubuntu.com/ubuntu/pool/main/u/ubuntu-artwork
Source0:        http://archive.ubuntu.com/ubuntu/pool/main/u/ubuntu-artwork/%{name}_%{version}ubuntu2.tar.gz
Source1:	Human_tr.po
Patch0:		icon-naming.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:      noarch
Requires(post): gtk2 >= 2.6.0
Requires(postun): gtk2 >= 2.6.0
BuildRequires: icon-naming-utils >= 0.8.7
Requires:       gnome-icon-theme

%description
A GNOME icon theme from Ubuntu Linux.

-- Only use Gnome --

%description -l de	
Ein GNOME Icon-Theme von Ubuntu Linux.

-- Nur für die Nutzung mit Gnome --

%prep
%setup -q -n %{name}-0.33.6ubuntu2
%patch0 -p0
install -m 0644 -D %{SOURCE1} po/tr.po 

%build
%make

%install
rm -rf %{buildroot}
%makeinstall_std
touch %{buildroot}%{_datadir}/icons/Human/icon-theme.cache

%post
%update_icon_cache Human

%postun
%clean_icon_cache Human


%clean
rm -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%doc AUTHORS COPYING
%dir %{_datadir}/icons/Human
%{_datadir}/icons/Human/*
%_datadir/locale/*
%ghost %_datadir/icons/Human/icon-theme.cache

%changelog
* Sun Jun 07 2009 maik3531 <maik3531@yahoo.de> 0.33.6-1pclos2011
- rebuild to pclinuxos
- fix patch

